import request from '@/utils/request'

export function getList(data) {
  return request({
    url: `/management/api/user/list`,
    method: 'get',
    params: data,
  })
}

export function doEdit(data) {
  return request({
    url: '/management/api/user/create',
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: '/userManagement/doDelete',
    method: 'post',
    data,
  })
}
